@charset "utf-8"; 

@font-face {
	font-family:NanumBarunGothic;
	font-weight:normal;
	src:url('../fonts/NanumBarunGothic.eot');
	src:local('NanumBarunGothic'), local('나눔바른고딕'),
		url('../fonts/NanumBarunGothic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NanumBarunGothic.woff') format('woff');
}
@font-face {
	font-family:NanumBarunGothic;
	font-weight:bold;
	src:url('../fonts/NanumBarunGothicBold.eot');
	src:local('NanumBarunGothicBold'), local('나눔바른고딕'),
		url('../fonts/NanumBarunGothicBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NanumBarunGothicBold.woff') format('woff');
}

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {font-family:'NanumBarunGothic', dotum; font-weight:inherit; font-style:inherit; font-size:100%; padding:0; margin:0; border:0;}
body {line-height:1.6em; color:#555;}
ol, ul {list-style:none; padding:0; margin:0;}
/* tables still need cellspacing="0" in the markup */
table {border-collapse:collapse; border-spacing:0;}
caption {visibility:hidden; font-size:0; line-height:0;}
th, td {font-weight:normal; text-align:center;}
/* remove possible quote marks (") from <q> & <blockquote> */
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
img {border:0px;}

body       {font-size:13px; line-height:130%; color:#555; background:#fff; word-break:keep-all;}
#wrap {position:relative;}
#bottom {position:fixed; top:10px; right:10px;}
.close {display:block; width:40px; height:40px; font-size:0; line-height:100%;}
footer {text-align:center; margin-top:30px; color:#666;}

.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt0 {margin-top:0 !important;}
.mb0 {margin-bottom:0 !important;}

.bg1 {width:600px; height:750px; background:url('/images/yumc/03_hospinfo/bus_info1_bg.jpg') no-repeat center top; line-height:140%; background-size: 120% 140%; background-position-y: -110px; background-position-x: -75px;}
.bg1 h1 {color:#121212; text-align:center; font-size:21px; line-height:150%; font-weight:bold; letter-spacing:0em; padding-top:110px;}
.bg1 h1 span {font-size:16px;}
.bg1 .guide {padding:20px 20px 15px 20px; line-height:130%; border:2px solid #FFCCCC; border-radius:10px; margin:20px auto 0 auto; background-color:rgba(255,255,255,0.7);}
#bus_info1_wrap {padding:0px 70px 0 70px;}
#bus_info1_wrap .t1 {margin-top:40px; text-align:justify;}
#bus_info1_wrap .t2 {text-align:justify;}
#bus_info1_wrap .t3 {margin-top:30px; text-align:justify; text-shadow:-1px -1px 0 #fff, 1px -1px 0 #fff,    -1px 1px 0 #fff, 1px 1px 0 #fff;}
#bus_info1_wrap dl {position:relative; margin-top:5px; text-shadow:-1px -1px 0 #fff, 1px -1px 0 #fff,    -1px 1px 0 #fff, 1px 1px 0 #fff;}
#bus_info1_wrap dl dt {padding-left:15px; background:url('/images/yumc/03_hospinfo/bus_info1_icon.gif') no-repeat left center; position:absolute; left:0; top:0; font-weight:bold;}
#bus_info1_wrap dl dd {padding-left:70px;}
#bus_info1_wrap dl dd span {text-decoration:underline; padding-left:10px;}
.bg1 .close {background-color:#E0295D; opacity:inherit;}
.col-box-red li {background:url('/images/yumc/03_hospinfo/list_icon_red.gif') no-repeat left 6px; padding-left:8px;}

.bg2-1 { word-break:keep-all; background:url('/images/yumc/03_hospinfo/bus_info2_bottom.jpg') no-repeat fixed left bottom; padding-bottom:20px;}
.bg2-1 .close {background-color:#1B74C3;}
.bg2-1 footer {text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
.bg2-1 h1 {text-align:center;}
.bg2-2 {width:600px; text-align:center;background:url('/images/yumc/03_hospinfo/bus_info2_bg.jpg') no-repeat left top;}
.bg2-2 h1 {color:#121212; text-align:center; font-size:21px; line-height:150%; font-weight:bold; padding-top:35px;}
.bg2-2 h1 span {font-size:16px;}
.bg2-1 .container {width:510px; margin:0px auto 0px auto; text-align:left;}
h2.blue {font-size:13px; color:#002a96; background:url('/images/yumc/03_hospinfo/bus_info_icon_blue2.png') no-repeat left center; padding-left:15px; font-weight:bold;}
.col-box {padding-left:15px; position:relative; margin-top:10px;}
.col-box h2 {position:absolute; left:0; top:0;}
.col-box h3 {padding-left:70px;}
.col-box p {padding-left:70px;}
.col-box ul {padding-left:70px; line-height:160%;}
.bg2-2 .guide {width:490px; padding:25px 20px 30px 10px; margin:0 auto; line-height:130%; text-align:justify;}
.bu_b {clear:both; background:url('/images/bullet_b.gif') no-repeat 0px 3px; padding-left:8px; }
.bu_m {clear:both; background:url('/images/bullet_m.gif') no-repeat 2px 5px; padding-left:8px; }
.btn {margin-top:30px; text-align:left;}
.pad_l15 {padding-left:15px;}
.bus_info2_process {}
.bus_info2_process ol {overflow:hidden;}
.bus_info2_process ol li {float:left; width:145px; background:url('/images/yumc/03_hospinfo/bus_info2_arrow.png') no-repeat -3px 45px; padding-left:25px; padding-top:30px; text-align:center; position:relative;}
.bus_info2_process ol li:first-child { padding-left:0; background-image:none;}
.bus_info2_process ol li p.prcs_con {width:145px; height:48px; line-height:48px; background:#d9edf8; border-radius:5px; color:#0f6491;}
.bus_info2_process ol li p.who {width:145px; height:30px; line-height:30px; color:#555; position:absolute; right:0; top:5px;}
table {margin-top:10px;}
.bg2-1 table th {border:1px solid #c9dae3; padding:10px;background-color:rgba(207,222,229,0.5);}
.bg2-1 table th.bg {background-color:rgba(225,225,225,0.7);}
.bg2-1 table th.bg2 {background-color:rgba(225,225,225,0.5);} 
.bg2-1 table td {border:1px solid #c9dae3; text-align:left; padding:5px 10px; background-color:rgba(255,255,255,0.7); text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
.text-stroke {text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
.btn-down {margin-top:30px;}
.col-box-blue li {background:url('/images/yumc/03_hospinfo/list_icon_blue.gif') no-repeat left 6px; padding-left:8px;}

.bg3-1 {word-break:keep-all; background:#dbebba url('/images/yumc/03_hospinfo/lang_bg.gif') no-repeat left top; font-size:9pt; padding-bottom:20px; width: 600px; background-size: 110% 100%; background-position-x: -50px;}
.bg3-1 h1 {color:#121212; text-align:center; font-size:21px; line-height:150%; font-weight:bold;}
.bg3-1 h1 span {font-size:16px; letter-spacing: 0em;}
.bg3-1 .close {background:#27852E;}
.bg3-2 {width:600px; text-align:center; padding-top:65px;}
.bg3-2 h1 {color:#121212; text-align:center; font-size:21px; line-height:150%; font-weight:bold; letter-spacing:-0.1em;}
.bg3-2 .guide {padding:20px 20px 15px 20px; line-height:130%; border:2px solid #acd373; border-radius:10px; margin:20px auto 0 auto; background-color:rgba(255,255,255,0.7);}
.bg3-1 .container {width:430px; margin:0px auto; text-align:left;}
.bg3-1 .guide {line-height:140%;}
.bg3-1 h1 {text-align:center;}
.col-box-green {padding:0px 20px;}
.col-box-green  h2 {font-size:13px; background:url('/images/yumc/03_hospinfo/h3_icon_green.gif') no-repeat left; padding-left:17px; margin-top:12px; color:#333;}
.col-box-green ul {list-style:none; margin-left:20px; margin-top:7px;}
.col-box-green li {background:url('/images/yumc/03_hospinfo/list_icon_green.gif') no-repeat left 6px; padding-left:8px;}
.small {font-size:8px; line-height:14px; padding:0 5px; color:#bbb;}

.bg4-1 {background:url('/images/yumc/03_hospinfo/bus_info4_bottom.jpg') no-repeat fixed left bottom; word-break:keep-all; padding-bottom:20px; width:600px;}
.bg4-2 {width:600px; text-align:center; background:url('/images/yumc/03_hospinfo/bus_info4_bg.jpg') no-repeat fixed left top;}
.bg4-1 h1 {color:#121212; text-align:center; font-size:21px; line-height:150%; font-weight:bold; letter-spacing:0em; padding-top:50px;}
.bg4-1 h1 span {font-size:16px;}
.bg4-1 .guide {padding:20px 20px 15px 20px; line-height:130%; text-align:justify; border:2px solid #FFCCCC; border-radius:10px; width:490px; margin:20px auto 0 auto; background-color:rgba(255,255,255,0.7);}
.bg4-2 .container {width:510px; margin:20px auto 0px auto; text-align:left;}
h2.pink {color:#D72560; font-weight:bold; font-size:13px; padding-left:15px; background:url('/images/yumc/03_hospinfo/bus_info_icon_pink.png') no-repeat left center;}
.bus_info4_process {}
.bus_info4_process ol {overflow:hidden;}
.bus_info4_process ol li {float:left; width:145px; background:url('/images/yumc/03_hospinfo/bus_info2_arrow.png') no-repeat -3px 45px; padding-left:25px; padding-top:30px; text-align:center; position:relative;}
.bus_info4_process ol li:first-child { padding-left:0; background-image:none;}
.bus_info4_process ol li p.prcs_con {width:145px; height:48px; line-height:48px; background:#FFCCCC; border-radius:5px; color:#BB0734;}
.bus_info4_process ol li p.who {width:145px; height:30px; line-height:30px; color:#555; position:absolute; right:0; top:3px;}
.bg4-1 table th {border:1px solid #eed8df; padding:10px;background-color:rgba(238,216,223,0.5);}
.bg4-1 table th.bg {background-color:rgba(225,225,225,0.7);}
.bg4-1 table th.bg2 {background-color:rgba(225,225,225,0.5);} 
.bg4-1 table td {border:1px solid #eed8df; text-align:left; padding:5px 10px; background-color:rgba(255,255,255,0.7);
 text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
.bg4-1 .close {background-color:#E0295D;}
.bg4-1 footer {text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}

.bg5-1 {background:url('/images/yumc/03_hospinfo/bus_info5_bottom.jpg') no-repeat fixed left bottom; word-break:keep-all; padding-bottom:20px; width:600px;}
.bg5-2 {width:600px; background:url('/images/yumc/03_hospinfo/bus_info5_bg.jpg') no-repeat fixed left top; }
.bg5-1 h1 {color:#121212; text-align:center; font-size:21px; line-height:150%; font-weight:bold; letter-spacing:0em; padding-top:50px;}
.bg5-1 h1 span {font-size:16px;}
.bg5-1 h3 {font-size:13px !important; margin-top:10px; color:#007AA6;}
.bg5-1 .guide {padding:20px 20px 15px 20px; width:490px; line-height:130%; border:2px solid #addee8; border-radius:10px; margin:20px auto 0 auto; background-color:rgba(255,255,255,0.7);}
.bg5-1 .container {width:510px; margin:20px auto 0px auto; text-align:left;}
.bus_info5_process {margin-top:10px;}
.bus_info5_process ol {overflow:hidden;}
.bus_info5_process ol li {float:left; width:110px; background:url('/images/yumc/03_hospinfo/bus_info2_arrow.png') no-repeat -4px 10px; padding-left:22px; text-align:center; position:relative;}
.bus_info5_process ol li:first-child { padding-left:0; background-image:none;}
.bus_info5_process ol li p.prcs_con {width:110px; height:40px; line-height:40px; background:#66ccff; border-radius:5px; color:#185285;}
.bus_info5_process ol li ul {clear:both; width:88px; height:110px; color:#555; margin-top:5px; border:1px solid #ddd; padding:10px; border-radius:5px; background-color:rgba(255,255,255,0.7);}
.bus_info5_process ol li ul li {clear:both; text-align:left; padding-left:0; background-image:none; word-break:keep-all; font-size:12px;width:88px;}
.bus_info5_process ol li ul li p {position:relative; padding-left:10px;}
.bus_info5_process ol li ul li p span {display:block; position:absolute; left:0; top:0}
.bg5-1 table {margin-top:10px; font-size:12px !important;}
.bg5-1 table th {border:1px solid #b9dae0; padding:10px;background-color:rgba(185,218,224,0.5);}
.bg5-1 table th.bg {background-color:rgba(225,225,225,0.7);}
.bg5-1 table th.bg2 {background-color:rgba(225,225,225,0.5);} 
.bg5-1 table td {border:1px solid #b9dae0; text-align:left; padding:5px 10px; background-color:rgba(255,255,255,0.7); text-shadow:-1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
.text-stroke2 {text-shadow: -1px -1px 0 #dbf6f9, 1px -1px 0 #dbf6f9, -1px 1px 0 #dbf6f9, 1px 1px 0 #dbf6f9;}
.bg5-1 .close {background-color:#1B74C3;}

.bg6-1 {background:url('/images/yumc/03_hospinfo/bus_info6_bottom.jpg') no-repeat fixed left bottom; word-break:keep-all; padding-bottom:20px; width:600px;}
.bg6-2 {width:600px; background:url('/images/yumc/03_hospinfo/bus_info6_bg.jpg') no-repeat fixed left top; text-align:center;}
.bg6-1 h1 {color:#121212; text-align:center; font-size:21px; line-height:150%; font-weight:bold; padding-top:50px;}
.bg6-1 h1 span {font-size:16px;}
h2.green {font-size:13px; background:url('/images/yumc/03_hospinfo/h3_icon_green.gif') no-repeat left; padding-left:17px; color:#2f833f;}
.bg6-1 .guide {width:490px; padding:20px 20px 15px 20px; line-height:130%; text-align:justify; border:2px solid #99CC99; border-radius:10px; margin:20px auto 0 auto; background-color:rgba(255,255,255,0.7); font-size:12px;}
.bg6-1 .container {width:510px; margin:20px auto 0px auto; text-align:left;}
.bus_info6_process {margin-top:10px;}
.bus_info6_process ol {overflow:hidden;}
.bus_info6_process ol li {float:left; width:110px; background:url('/images/yumc/03_hospinfo/bus_info2_arrow.png') no-repeat -5px 8px; padding-left:20px; text-align:center; position:relative;}
.bus_info6_process ol li:first-child { padding-left:0; background-image:none;}
.bus_info6_process ol li p.prcs_con {width:110px; height:40px; line-height:40px; background:#537D29; border-radius:5px; color:#fff; font-weight:bold;}
.bus_info6_process ol li ul {clear:both; width:88px; height:130px; color:#555; margin-top:5px; border:1px solid #ddd; padding:10px; border-radius:5px; background-color:rgba(255,255,255,0.7);}
.bus_info6_process ol li ul li {clear:both; text-align:left; padding-left:0; background-image:none; word-break:keep-all; font-size:12px;}
.bus_info6_process ol li ul li b {color:#2f833f; font-weight:bold;}
.bus_info6_process ol li ul li p {padding-left:10px; position:relative; width:78px;}
.bus_info6_process ol li ul li p span {display:block; position:absolute; left:0; top:0;}
.text-stroke3 {text-shadow:-1px -1px 0 #d6ef83, 1px -1px 0 #d6ef83 ,-1px 1px 0 #d6ef83, 1px 1px 0 #d6ef83;}
.bg6-1 .close {background-color:#27852E;}

figure {margin:0; padding:0;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.map {margin:0; padding:0;}
.map h1 {text-align:center; font-size:24px; color:#121212; padding:25px 10px 20px 10px;}
.map .close {background-color:#1B74C3;}
.map footer {margin-top:-40px;}
/*20210415사회복지추가*/
.bg7-1{background:  url('/images/yumc/03_hospinfo/bus_info7_bottom.jpg') no-repeat fixed left bottom; word-break: keep-all; padding-bottom: 20px; width:600px;}
.bg7-1 .container {width: 510px; margin: 20px auto 0px auto; text-align: left;}
.bg7-1 h1 {color: #121212; text-align: center; font-size: 21px; line-height: 150%; font-weight: bold; letter-spacing: 0em; padding-top: 50px;}
.bg7-1 .guide {padding: 20px 20px 15px 20px; width: 490px; line-height: 130%; border: 2px solid #addee8; border-radius: 10px; margin: 20px auto 0 auto; background-color: rgba(255,255,255,0.7);}
.bg7-1 .close {background-color: #1B74C3;}
.bg7-2 {width: 600px; background: url(/images/yumc/03_hospinfo/bus_info7_bg.png) no-repeat fixed left top; }
.bg7-1 table {margin-top: 10px; font-size: 12px !important;}
.bg7-1 table th {border: 1px solid #b9dae0; padding: 10px; background-color: rgba(185,218,224,0.5);}
.bg7-1 table td {border: 1px solid #b9dae0; text-align: left; padding: 5px 10px; background-color: rgba(255,255,255,0.7); text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
/*20210915사회복지추가*/
.bg8-1{background:url('/images/yumc/03_hospinfo/bus_info8_bottom.jpg') no-repeat fixed left bottom; word-break: keep-all; padding-bottom:20px; width:600px;}
.bg8-1 .container {width: 510px; margin: 20px auto 0px auto; text-align: left;}
.bg8-1 h1 {color: #121212; text-align: center; font-size: 21px; line-height: 150%; font-weight: bold; letter-spacing: 0em; padding-top:50px;}
.bg8-1 .guide {padding: 20px 20px 15px 20px; width: 490px; line-height: 130%; border: 2px solid #8bb8e3; border-radius: 10px; margin: 20px auto 0 auto; background-color: rgba(255,255,255,0.7);}
.bg8-1 .close {background-color: #1B74C3;}
.bg8-2 {width: 600px; background: url("/images/yumc/03_hospinfo/bus_info8_bg.png") no-repeat fixed left top; }
.bg8-1 table {margin-top: 10px; font-size: 12px !important;}
.bg8-1 table th {border:1px solid #B9D7F3; padding: 10px; background-color: rgba(190,221,250,0.5);}
.bg8-1 table td {border:1px solid #B9D7F3; text-align: left; padding: 5px 10px; background-color: rgba(255,255,255,0.7); text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
.bg8-1 .col-box-green {padding:0;}
.bus_info8_process {}
.bus_info8_process ol {overflow:hidden;}
.bus_info8_process li {float:left; width:105px; padding:30px 0px 0 25px; background:url('/images/yumc/03_hospinfo/bus_info2_arrow.png') no-repeat -2px 55px; position:relative;}
.bus_info8_process li:first-child {background-image:none; padding-left:0;}
.bus_info8_process li .txt {position:absolute; left:25px; top:10px; }
.bus_info8_process li .txt-1 {position:absolute; left:0; top:10px; white-space:nowrap;}
.bus_info8_process li .prcs_con {background:#4981B4; border-radius:5px; color:#fff; font-weight:bold; padding:18px 10px; text-align:center; min-height:68px; box-sizing:border-box;}
.bus_info8_process li:nth-child(1) .prcs_con {padding:10px;}
.bus_info8_process li:nth-child(4) .prcs_con {padding:25px 10px;}
.bus_info8_process li:nth-child(5) {clear:both;}
.bus_info8_process li .prcs_con span {font-weight:normal;}
.text-stroke1 {text-shadow: -1px -1px 0 #dbf6f9, 1px -1px 0 #fff, -1px 1px 0 #dbf6f9, 1px 1px 0 #fff;}
@media print{
.screenview {display:none;}
}
/*주차안내*/
h1.view-tit {background-color:#428BCA; color:#fff; height:60px; line-height:60px; padding:0 20px; font-size:20px;}
.view-img {padding:20px 10px 0 10px; text-align:center;}
.view-img img {border-radius:15px;}
/*방사선종양학과찾아오시는길*/
.ALA889BB-location {}
.ALA889BB-location dt {background:#2987C8; color:#fff; height:60px; line-height:60px; padding:0 15px; font-size:20px;}
.ALA889BB-location dd.txt {color:#1e1e1e; background:url(/images/common/arrow01.gif) no-repeat left top; padding:0px 0px 0px 25px; font-size:17px; margin:30px 10px 15px 10px;}
.ALA889BB-location dd.img {text-align:center; margin:5px 10px; border:1px solid #ddd; border-radius:5px;}
.ALA889BB-location dd.img img {width:100%; max-width:780px; border-radius:5px;}
.ALA889BB-tit strong {padding:2px 10px 3px 10px; border-radius:3px; display:inline-block;}